@charset "utf-8";
/* CSS Document */
body{padding:0;margin:0;font:normal 12px/180% "Microsoft YaHei";color:#333; background:url(images/bg_00.jpg) top center no-repeat #dffff7;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;font:normal 12px/180% "Microsoft YaHei";}
div{margin:0 auto;text-align:left;font:normal 12px/180% "Microsoft YaHei";font-family:"Microsoft YaHei"}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#000000; text-decoration:underline;}
img{border:none}
ol,ul,li{list-style:none}
i{font-style:normal}
input,img{vertical-align:middle}
input[type=button],input[type=submit]{vertical-align:middle;cursor:pointer}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;margin:0 auto}
.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both;overflow:hidden}
.clearfix{zoom:1}
.clear{clear:both}
input[type=button],input[type=submit],input[type=text],input[type=password]{-webkit-appearance:none;outline:none}
.fl{ float:left;}
.fr{ float:right;}



.top{ height:548px; overflow:hidden;}

.p1Box{width:1200px;margin:0 auto 40px;background:#fff; height:465px;}
.p1Box .p1Left{float:left;width:720px;overflow:hidden;position:relative}
.p1Box .p1Left .swiper-slide p{position:absolute;bottom:0px;left:0px;height:45px;line-height:45px;text-align:center;width:100%;font-size:16px;color:#fff;background-color: rgba(0,0,0,0.7);}
.p1Box .p1Left .swiper-slide p a,.p1Box .p1Left .swiper-slide p a:hover{color:#fff}
.p1Box .p1Left .p1ButtonLeft{position:absolute;right:5px;width:43px;top:214px;cursor:pointer;height:43px;background:url(images/right_b1.png) no-repeat;background-size:contain;z-index:1000}
.p1Box .p1Left .p1ButtonRight{position:absolute;z-index:1000;left:5px;top:214px;cursor:pointer;width:43px;height:43px;background:url(images/left_b1.png) no-repeat;background-size:contain}


.p1Box .p1Right{float:right;width:440px;padding-top:20px}
.p1Box .p1Right .p1RightBox{height:423px; padding-right:20px;overflow-y:auto}
.p1Box .p1Right .p1RightBox::-webkit-scrollbar{width:8px}
.p1Box .p1Right .p1RightBox::-webkit-scrollbar-track{background-color:#e2e2e2;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
.p1Box .p1Right .p1RightBox::-webkit-scrollbar-thumb{background-color:#ccc;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
.p1Box .p1Right h3{font-size:21px; font-weight:bold; line-height:160%;}
.p1Box .p1Right p{font-size:16px; padding:10px 0 16px 0; text-indent:2em;}
.p1Box .p1Right p a,.p1Box .p1Right p a a:hover{ color:#196d68;}
.p1Box .p1Right ul li{font-size:18px;padding-bottom:6px;background:url(images/dot.gif) no-repeat 0px 15px;padding-left:15px}


.p2{ width:1200px; margin:30px auto;}
.p2 h2{ text-align:center; padding-bottom:20px;}
.p2 h2 img{ margin:0 auto;}
.p2 ul li,.p2 ul li a,.p2 ul li a:hover{ color:#196d68;}
.p2 ul li{ width:580px; height:300px; overflow:hidden; border:#b5dfd4 2px solid; border-radius:15px; margin-top:20px; margin-bottom:20px;background: linear-gradient(to bottom,#fdfeff 0%,#d3f7ee 95%,#a0d5c8 100%);box-shadow:2px 0px 8px 0px rgba(150, 202, 189, .7); box-sizing:border-box; padding:30px 25px 30px 35px;}
.p2 ul li:nth-child(odd) { float:left;}
.p2 ul li:nth-child(even) { float:right;}
.p2 ul li h1{ font-size:20px; font-weight:bold; line-height:31px; display:block;}
.p2 ul li h1 b{ font-size:54px; line-height:54px; margin-right:10px; display:block; margin-bottom:12px;}
.p2 ul li p{ font-size:16px; display:block; margin-top:10px;}



.p4{margin:30px auto 30px;width:1200px;position:relative;}
.p4 h2{ text-align:center;}
.p4 h2 img{ margin:0 auto;}
.p4 .p4-content{width:100%; margin-top:-30px;}
.p4 .p4-content .swiper-container{padding:80px 0}
.p4 .p4-content .swiper-container .swiper-slide{opacity:.1;height:445px;text-align:center;position:relative}
.p4 .p4-content .swiper-slide-active img{position:absolute;left:50%;top:0px;transform:translateX(-50%)}
.p4 .p4-content .swiper-container .swiper-slide img{width:580px;height:400px}
.p4 .p4-content .swiper-container .swiper-slide-active img:hover{-webkit-animation:btn5 .4s forwards;animation:btn5 .4s forwards}
.swiper-container-3d{width:1200px}
.p4 .p4-content .swiper-container .swiper-slide p{color:#fff;width:80%;bottom:50px;position:absolute;font-size:18px;left:0;right:0;margin:0 auto;line-height:140%}
.p4 .p4-content .swiper-container .swiper-slide-active p{color:#fff;width:500px;bottom:10px;position:absolute;font-size:18px;height:50px;line-height:50px;margin:0 auto;left:50%;transform:translateX(-50%);background-color: rgba(0,0,0,0.7);}
.p4 .p4-content .swiper-container .swiper-slide p a,.p4 .p4-content .swiper-container .swiper-slide p a:hover{ color:#fff;}
.p4 .p4-content .swiper-container .swiper-slide.swiper-slide-active{opacity:1;transform:scale(1) !important}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:30px;}
.p4 .swiper-pagination-bullet{width:60px;border-radius:0;height:5px}
.p4 .swiper-pagination-bullet-active{ background:#33a597;}

@media (min-device-width:320px) and (max-device-width:1200px)
	   {

html,body{ width:1200px;}
body{ background-size:150% auto;}
.top{ height:500px;}


}
